Subject: Trailblazer slides attached
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 27 Nov 2000 14:28:00 -0800 (PST)

Phil, Rod & Mike -- please find attached a set of slides which will look very 
familiar to you.  They are the same format as the GTB slides we recently 
discussed, but are for the Trailblazer bid.  I would like to talk to Stan 
about this next Monday when we meet to brief him on GTB.  But, since I am out 
of the office until Friday (2 PRCs and Omaha trip), time is tight.

Do you want to review them Friday in person, before Friday on the phone, put 
off discussing with Stan, or discuss with Stan without us meeting?  I'm very 
comfortable with this one, and would like to go ahead and put it on Stan's 
table.

Mike - by the way, I meant to ask you at staff this morning -- can you 
clarify the memo you and Colleen issued regarding the role of EAMR as only a 
consultant?  I thought we discussed using EAMR as the contracting entity in 
projects such as these.  In that case, EAMR would take more than consulting 
risks.

Thanks,
Jerry